prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libmypaint
Description: MyPaint brush engine library
Version: 0.1
Requires: json
Cflags: -I${includedir}/libmypaint
Libs: -L${libdir} -lmypaint -lm 

